/*
Copyright © 2025 Jake jake.young.dev@gmail.com
*/
package server

import (
	"github.com/spf13/cobra"
)

const (
	ErrInit    = "sqlite3: SQL logic error: no such table: servers"
	ErrInitRsp = "The 'init' command must be run before mctl can be used"
)

var ServerCmd = &cobra.Command{
	Use:     "server",
	Example: "mctl server <subcommand>",
}

func init() {}
